### Hierarchy

- Worklet
  - AudioWorklet

## Index

### Properties

- Worklet

### Methods

- addModule

## Properties

### Worklet

Worklet: object

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:16752

#### Type declaration

- ##### constructor: function

  - new __type(): Worklet
  - - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:16753

    #### Returns Worklet

- ##### prototype: Worklet

## Methods

### addModule

- addModule(moduleURL: string, options?: WorkletOptions): Promise<void>

- Inherited from Worklet.addModule

  - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:16749

  #### Parameters

  - ##### moduleURL: string

  - ##### Optional options: WorkletOptions

  #### Returns Promise<void>

Generated using TypeDoc